ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Swapan Shridhar (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22154) Install and upgrade options are shown for current and already upgraded stack versions
Date Mon, 23 Oct 2017 04:45:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22154?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16214626#comment-16214626
] 

Swapan Shridhar commented on AMBARI-22154:
------------------------------------------

[~ncole] is it resolved ? If yes, please close it, else move it to 2.6.1 . Thx.

> Install and upgrade options are shown for current and already upgraded stack versions

> --------------------------------------------------------------------------------------
>
>                 Key: AMBARI-22154
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22154
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-upgrade
>    Affects Versions: 2.6.0
>         Environment: ambari-server --version 2.6.0.0-185
>            Reporter: Supreeth Sharma
>            Priority: Critical
>             Fix For: 2.6.0
>
>
> This scenario looks intermittent.
> Live cluster where issue occured: http://172.27.69.192:8080/#/main/admin/stack/versions
> Issue 1 : After performing downgrade, it started to show 'out of sync' for all previously
upgraded stack including base stack. Attaching the screenshot.
> Issue 2 : Its allowing to install previously installed stack including base.
> Test steps performed :
> 1) Performed ambari upgrade from 2.5.2.0 to 2.6.0.0-185
> 2) Performed the patch upgrade in batch of 3.
> 3) Performed the downgrade before finalizing the 3rd upgrade.
> 4) After performing downgrade, UI is showing out of sync for previously installed stacks
and allowing them to reinstall.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message